Bug 196606 - Missing GFS-kernel module for kernel-xen0-2.6.17-1.2139_FC5
Missing GFS-kernel module for kernel-xen0-2.6.17-1.2139_FC5
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: GFS-kernel (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Chris Feist
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-25 18:12 EDT by Thomas Kofler
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 11:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Kofler 2006-06-25 18:12:41 EDT
Description of problem:
Missing GFS-kernel module for kernel-xen0-2.6.17-1.2139_FC5

[root@localhost ~]# uname -a
Linux localhost.localdomain 2.6.17-1.2139_FC5xen0 #1 SMP Fri Jun 23 13:29:35 
EDT 2006 i686 i686 i386 GNU/Linux



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedore Core 5 Minimum
2. yum -y install kernel-xen0 xen
3. yum install GFS-kernel-xen0
  
Actual results:
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package GFS-kernel-xen0.i686 0:2.6.15.1-5.FC5.22 set to be installed
--> Running transaction check
--> Processing Dependency: kernel-xen0 = 2.6.16-1.2122_FC5 for package: GFS-
kernel-xen0
--> Finished Dependency Resolution
Error: Missing Dependency: kernel-xen0 = 2.6.16-1.2122_FC5 is needed by 
package GFS-kernel-xen0

Expected results:
installed necessary GFS-kernel-xen0 module for kernel-xen0-2.6.17-1.2139_FC5


Additional info:
Comment 1 Thomas Kofler 2006-07-09 12:25:40 EDT
Anything new regarding the topic?
Comment 2 Chris Feist 2006-07-10 14:02:42 EDT
New GFS-kernel packages were built and released for the .2139_FC5 kernel on July
6th.
Comment 3 Thomas Kofler 2006-07-12 11:12:38 EDT
Thanks for your support, that did it

Note You need to log in before you can comment on or make changes to this bug.